/* Smart3columns stack 1.3.0 */

#stacks_in_2 .s3c_stacks_in_2_table {
	display: table;
	table-layout: fixed;
	width: 100%
}

#stacks_in_2 .s3c_stacks_in_2_table, #stacks_in_2 .s3c_stacks_in_2_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_2 .s3c_stacks_in_2_table div[class^="s3c_stacks_in_2_cell"] {
	display: table-cell;
	overflow: hidden;
}

#stacks_in_2 .s3c_stacks_in_2_table .s3c_stacks_in_2_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
 
}

#stacks_in_2 .s3c_stacks_in_2_table .s3c_stacks_in_2_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
 
}

#stacks_in_2 .s3c_stacks_in_2_table .s3c_stacks_in_2_cell3 {
	
  	
  	border-radius: 0px;
	vertical-align: top;
	
}

#stacks_in_2 .s3c_stacks_in_2_table .s3c_stacks_in_2_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_2 .s3c_stacks_in_2_table div[class^="s3c_stacks_in_2_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_2 .s3c_stacks_in_2_table .s3c_stacks_in_2_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart3columns stack */@media all {
	body,
	p,
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_82 {
		font-family: 'Noto Sans', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 95%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_82 {
		color: rgba(0, 0, 0, 1.00);
	}
}
/* Start Responsive Shim stack CSS code */.stacks_in_72shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_72shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_72shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code */
#stacks_in_17 {
	font-weight: lighter;
}
/* Start Responsive Shim stack CSS code */.stacks_in_74shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_74shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_74shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_81shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_81shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_81shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_80shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_80shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_80shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code *//* Start Responsive Shim stack CSS code */.stacks_in_48shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_48shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_48shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code */
#stacks_in_23 {
	font-weight: lighter;
}
/* Start Responsive Shim stack CSS code */.stacks_in_75shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_75shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_75shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code */@media all {
	body,
	p,
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_34 {
		font-family: 'Noto Sans', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 95%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_34 {
		color: rgba(0, 0, 0, 1.00);
	}
}
/* Start Responsive Shim stack CSS code */.stacks_in_73shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_73shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_73shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code */
#stacks_in_30 {
	font-weight: lighter;
}
/* Start Responsive Shim stack CSS code */.stacks_in_76shim{	padding-top: 10px;}@media all and (max-width: 768px) {.stacks_in_76shim{	padding-top: 10px;}}@media all and (max-width: 480px) {.stacks_in_76shim{	padding-top: 10px;}}/* End Responsive Shim stack CSS code */